<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>KODE Discount</title>
</head>
<body>
<ul>
    <li><a href="{% url 'api:api-root' %}">API</a></li>
    <li><a href="{% url 'schema-redoc' %}">ReDoc</a></li>
    <li><a href="{% url 'admin:index' %}">Admin</a></li>
</ul>
</body>
</html>